ExternalProject_Add(wiringOP
    GIT_REPOSITORY git@git.markow.su:markow/WiringOP.git
    CONFIGURE_COMMAND cmake -DBOARD=orangepipc-h3 <SOURCE_DIR>
)

ExternalProject_Get_property(wiringOP BINARY_DIR)
set(WIRING_OP_BINARY_DIR ${BINARY_DIR})

ExternalProject_Get_property(wiringOP SOURCE_DIR)
set(WIRING_OP_SRC_DIR ${SOURCE_DIR})

include_directories(${WIRING_OP_SRC_DIR}/wiringPi)

link_directories(${WIRING_OP_BINARY_DIR}/lib)
link_libraries(wiringPi.a pthread m rt)